

/*====================
スマホを基本設計にする
 - 〜479px：スマートフォン縦
 - 480px〜599px：スマートフォン横
 - 600px〜959px：タブレット
 - 960px〜1279px：小型PC
 - 1280px〜：大型PC
====================*/
 
/* 〜479px：SP縦
------------------------------ */
img {
    max-width: 100%;
    height: auto;
    }
     
    /* 480px〜599px：SP横
    ------------------------------ */
    @media screen and (min-width:480px) and (max-width:599px) { 
     
     
    }
     
    /* 600px〜959px：タブレット
    ------------------------------ */
    @media screen and (min-width:600px) and (max-width:959px) {
    
     
    }
     
    /* 960px〜1279px：小型PC
    ------------------------------ */
    @media screen and (min-width:960px) and (max-width:1279px) {
     
     
    }
     
    /* 1280px〜：大型PC
    ------------------------------ */
    @media screen and (min-width:1280px) {
     
     img {
    max-width: 100%;
    height: auto;
    }
    }
    